@import url(/www/css/layout.css);

/*browser */

body { overflow-x:auto !important; }
.container { width:1000px!important; }
.col-md-12  { width:1000px!important; padding-left:0px; padding-right:0px; }
.col-md-4 { width:33.3333333%!important; }
.col-md-8 { width:66.6666666%!important; float:left; }
.view-area { display: inline; float: left; padding: 0 5%; text-align: center; width: 100%; }
.w50 { width:48%!important; }
.contact-area-right { margin-top:0px; }
.store-btn { width:95px; }
.row { width:1000px!important; margin-right:0px; margin-left:0px; }
.title-area p { margin-bottom:50px; }
#bo_gall .gall_text_href img { width:auto; height:auto; }
#gall_2 { background: #fff; margin: 0px; padding: 0px; }
#gall_2 > .wrap { width:1200px; margin:0 auto; padding:70px 0px; }
#gall_2 > .wrap > iframe { width:100%; height:600px; }